» Ubuntu » Packages

Error

two or more packages specified (pymvpa quantal)